
.section-mapa iframe {
    pointer-events:none;
}

/* text from database */
.html_text{
	font-size: 19px;
	color: #707070;
	line-height: 22px;
}

.html_text table td{
	border: 1px solid #ccc;
	padding: .3em;
}

.html_text ul, .html_text ol, .html_text p, .html_text table{
	margin-bottom: 1em;
}

.html_text ul, .html_text ul li{
    list-style-type: disc;
}

.html_text ol, .html_text ol li{
    list-style-type: decimal;
}

.html_text li{
    margin-left: 2em;
}

.html_text strong, .html_text b, .html_text td strong, .html_text td b {
	font-weight: bold;
}
.html_text em{
	font-style:italic;
}

.html_text a{
	text-decoration: underline;
}

/* flash messages */
.flash {
	padding: 0.8em 0.8em 0.9em;
	margin: 1em 0;
	border: 1px solid #ddd;
	background: 6px center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.flash_error {
	background-color: #FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.flash_notice {
	background-color: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.flash_success {
	background-color: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}